"\"Open in Terminal\":" = "\"Åbn i Terminal\":";
"\"Reveal in Path Finder\":" = "\"Vis i Path Finder\":";
"%@ Key" = "%@ Nøgle";
"%@ Preferences" = "%@-indstillinger";
"%d Columns" = "%d kolonner";
"10 Columns" = "10 kolonner";
"12 Columns" = "12 kolonner";
"2 Columns" = "2 kolonner";
"3 Columns" = "3 kolonner";
"4 Columns" = "4 kolonner";
"6 Columns" = "6 kolonner";
"8 Columns" = "8 kolonner";
"ANSI colors" = "ANSI-farver";
"Access" = "Adgang";
"Action Menu" = "Handlingsmenu";
"Active Browser Gradient" = "Aktiv vinduesgradient";
"Active Browser Gradient (Inactive)" = "Aktiv vinduesgradient (inaktiv)";
"Add ESC" = "Tilføj ESC";
"All windows" = "Alle vinduer";
"Alternate row color" = "Rækker med skiftende farver";
"Alternate row colors" = "Rækker med skiftende farver";
"Always open folders in a new window" = "Åbn altid mapper i et nyt vindue";
"Always show file extensions" = "Vis altid filendelser";
"Antialias" = "Udglat tekst";
"Antialias text" = "Udglat tekst";
"Appearance" = "Udseende";
"Append Finder contextual menu items" = "Brug Finders kontekstuelle menuemner";
"Application" = "Program";
"Application Launcher:" = "Programstarter:";
"Applications" = "Programmer";
"Arrange ascending" = "Sorter stigende";
"Arrange by %@" = "Sorter efter %@";
"Arrow keys loop around when reaching end" = "Piletasterne går til linjens begyndelse ved linjeslut";
"Auto resize columns" = "Tilpas kolonnestørrelse automatisk";
"Auto-play movie and audio files in preview" = "Automatisk afspilning af film i forhåndsvisningsskuffen";
"Auto-play video and audio files" = "Afspil video- og lydfiler automatisk";
"Auto-preview Word documents in preview" = "Automatisk visning af Word-dokumenter i forhåndsvisningsskuffen";
"Automatic" = "Automatisk";
"Automatically open in text editor" = "Åbn automatisk i teksteditor";
"Automatically respond on errors" = "Reager/Responder automatisk ved fejl";
"Back color" = "Baggrundsfarve";
"Background color" = "Baggrundsfarve";
"Begin drag on vertical motion" = "Start træk ved lodret bevægelse";
"Behavior for \"Reveal in Path Finder\" command" = "Adfærd for \"Vis i Path Finder\"-kommando";
"Blinking cursor" = "Blinkende markør";
"Bold color" = "Fed skriftfarve";
"Bold folders" = "Mapper i fed skrift";
"Bottom" = "Nederst";
"Browser" = "Vindue";
"Browser Key Actions" = "Vinduestastehandlinger";
"Browser accepts window activating mouse click" = "Vinduer overfører aktiverende museklik";
"Calculate all sizes" = "Beregn alle størrelser";
"Calculate size for folders and packages" = "Beregn størrelser for mapper og pakker";
"Cancel" = "Annuller";
"Check for new updates automatically" = "Søg efter nye opdateringer automatisk";
"Check for updates" = "Søg efter opdateringer";
"Check now" = "Søg nu";
"Check spelling as you type" = "Løbende stavekontrol";
"Choose Picture..." = "Vælg billede …";
"Choose tool" = "Vælg værktøj";
"Choose..." = "Vælg …";
"Close" = "Luk";
"Close the session when it ends" = "Luk session, når den er færdig";
"Collapse auto expanded folders after drag" = "Minimer automatisk åbnede mapper efter træk";
"Color" = "Farve";
"Color Editor" = "Farveredigering";
"Color Options" = "Farveindstillinger";
"Color and Gradient Editor" = "Redigering af farve og gradient";
"Colors" = "Farver";
"Column View Options" = "Kolonnevisningsindstillinger";
"Column view" = "Kolonnevisning";
"Columns" = "Kolonner";
"Command" = "Genvej";
"Command clicking folders:" = "Kommando-klik på mapper:";
"Command clicking opens:" = "Kommando-klik åbner:";
"Command:" = "Kommando:";
"Commands" = "Kommandoer";
"Comments" = "Kommentarer";
"Compress files in same directory as original" = "Komprimer arkiver i samme mappe som original";
"Compress into same folder as original" = "Komprimer i samme mappe som original";
"Compression" = "Komprimering";
"Compression Format:" = "Komprimeringsformat:";
"Confirm before quitting Path Finder" = "Godkend afslutning af Path Finder";
"Contextual Menu" = "Kontekstuel menu";
"Control color" = "Kontrolfarver";
"Copy on selection" = "Kopier ved markering";
"Cover Flow View Options" = "Cover Flow-visningsindstillinger";
"Creation Date" = "Oprettelsesdato";
"Cursor color" = "Cursor-farve";
"Cursor type" = "Cursor-type";
"Custom Window Gradient" = "Brugerdefineret vinduesgradient";
"Dark Frame Color" = "Mørk rammefarve";
"Dark Frame Color (Inactive)" = "Mørk rammefarve (inaktiv)";
"Date Added" = "Dato tilføjet";
"Date Created" = "Oprettelsesdato";
"Date Modified" = "Ændringsdato";
"Decompress archives with Path Finder" = "Dekomprimer arkiver med Path Finder";
"Default Background Color" = "Standardbaggrundsfarve";
"Default Colors" = "Standardfarver";
"Default Plain Text Encoding" = "Standardkodning for ren tekst";
"Default Terminal:" = "Standardterminal:";
"Default Text Editor:" = "Standardteksteditor:";
"Default compression format" = "Standardkomprimeringsformat";
"Default extension:" = "Standardendelse:";
"Default format:" = "Standardformat:";
"Default setting for the encoding\nto be used when opening a plain text file" = "Standardindstilling for kodning\nder anvendes ved åbning af ren tekst-filer";
"Delay:" = "Forsinkelse:";
"Delete" = "Slet";
"Delete key sends backspace" = "Slettetasten sender slet tilbage";
"Delete sends control-H" = "Slet sender ctrl-H";
"Desktop" = "Skrivebord";
"Desktop Background" = "Skrivebordsbaggrund";
"Desktop Options" = "Skrivebordsindstillinger";
"Desktop View Options" = "Visningsindstillinger for Skrivebord";
"Desktop clicking opens:" = "Skrivebordsklik åbner:";
"Desktop picture" = "Skrivebordsbillede";
"Desktop window level adjustment" = "Skrivebordsvindue niveauindstilling";
"Dim invisibles" = "Usynlige filer er gennemsigtige";
"Directory" = "Mappe";
"Directory:" = "Mappe:";
"Disable superfluous visual effects" = "Slå overflødige visuelle effekter fra";
"Display" = "Skærm";
"Divider Color" = "Skillelinjefarve";
"Divider Color (Inactive)" = "Skillelinjefarve (inaktiv)";
"Documents" = "Dokumenter";
"Don't compress:" = "Komprimer ikke:";
"Double-click when clicking icon" = "Enkeltklik aktiverer ikoner";
"Drag and drop to reorder" = "Træk kolonnerne rundt for at ændre rækkefølge.";
"Drag to reorder" = "Træk for at ændre rækkefølge";
"Draw background pattern for image previews" = "Vis baggrundsmønster ved forhåndsvisning af billeder";
"Draw background picture" = "Vis baggrundsbillede";
"Draw controls for dark backgrounds" = "Vis kontroller for mørke baggrunde";
"Draw label color on icon" = "Anvende mærkefarve på ikon";
"Draw label color on name" = "Anvende mærkefarve på navn";
"Dropbox folder path:" = "Sti til Dropbox-mappe:";
"Dropbox is not set." = "Dropbox er ikke indstillet.";
"Edit..." = "Rediger …";
"Enable \"Launch Application\" global hot-key:" = "Anvend global \"Start program\"-genvejstast:";
"Enable \"Reveal in Path Finder\" for third party applications" = "Slå \"Vis i Path Finder\" til for tredjepartsprogrammer";
"Enable \"Reveal in Path Finder\" global hot-key:" = "Anvend global genvejstast for \"Vis i Path Finder\":";
"Enable \"Show in Path Finder\" for third party applications" = "Aktiver \"Vis i Path Finder\" for tredjepartsprogrammer";
"Enable Applications menu" = "Aktiver menuen Programmer";
"Enable Finder's \"Remove from Dock\" menu option" = "Aktiver Finders \"Fjern fra Dock\"-menufunktion";
"Enable Trash's \"Remove from Dock\" menu option" = "Aktiver papirkurvens \"Fjern fra Dock\"-menufunktion";
"Enable all warning messages that have been dismissed with the option \"do not ask me again\"" = "Aktiver alle advarselsbeskeder, som er blevet afvist med valget \"spørg mig ikke igen\"";
"Enable bug reporter" = "Aktiver fejlrapportering";
"Enable disclosure triangles in column view" = "Anvend åbne/lukke-trekanter i kolonnevisning";
"Enable dual preview for dual browser" = "Anvend dobbelt eksempel til dobbeltvindue";
"Enable inline previews" = "Anvend forhåndsvisning for ikoner";
"Enable quick disk image mounting" = "Anvend hurtig diskbilledaktivering";
"Enable spring-loaded folders" = "Anvend \"dynamiske\" mapper";
"Enabled" = "Aktiveret";
"Enabling this will cause \"Reveal in Finder\" commands in other applications to use Path Finder instead of the Finder. It is recommended that you disable this setting before uninstalling Path Finder." = "Aktivering af denne indstilling vil medføre, at \"Vis i Finder\"-kommandoer i andre programmer vil anvende Path Finder i stedet for Finder. Det anbefales, at du deaktiverer denne indstilling, før du afinstallerer Path Finder.";
"Encoding:" = "Kodning:";
"Enforce character alignment" = "Gennemtving tegnjustering";
"Enter Key:" = "Enter-tasten:";
"Enter key:" = "Enter-tasten:";
"Everyone:" = "Alle:";
"Execute" = "Udfør";
"Expand archives with Path Finder" = "Dekomprimer arkiver med Path Finder";
"Expand files in same directory as original" = "Dekomprimer arkiver i samme mappe som original";
"Expand into same folder as original" = "Dekomprimer til samme mappe som original";
"Expansion:" = "Dekomprimering:";
"Extension" = "Endelse";
"Favorites" = "Favoritter";
"Features" = "Egenskaber";
"File Comparison" = "Filsammenligning";
"File Operation" = "Filoperation";
"File comparison tool path:" = "Sti til filsammenligningsværktøj:";
"File size calculation:" = "Udregning af filstørrelse:";
"Files" = "Filer";
"Files and folders" = "Arkiver og mapper";
"Fit to Window" = "Tilpas til vindue";
"Folders" = "Mapper";
"Font:" = "Skrift:";
"Frame Accent Color" = "Rammeaccentfarve";
"Frame Accent Color (Inactive)" = "Rammeaccentfarve (inaktiv)";
"Frame Color" = "Rammefarve";
"Frame Color (Inactive)" = "Rammefarve (inaktiv)";
"General" = "Generelt";
"Get Info Application:" = "Vis info-program:";
"Get Info:" = "Vis info:";
"Global hot-keys" = "Globale genvejstaster";
"Grid color" = "Netfarve";
"Grid spacing:" = "Netafstand:";
"Group" = "Gruppe";
"Group text color" = "Grupper tekstfarve";
"Group:" = "Gruppe:";
"HTML tags" = "HTML-tags";
"Handle 'afp' URLs using Path Finder" = "Anvend Path Finder til håndtering af 'afp'-URL'er";
"Handle 'file' URLs using Path Finder" = "Anvend Path Finder til håndtering af 'fil'-URL'er";
"Handle 'ftp' URLs using Path Finder" = "Anvend Path Finder til håndtering af 'ftp'-URL'er";
"Handle URLs:" = "Håndter URL'er:";
"Hard disks" = "Harddiske";
"Header Gradient" = "Hovedgradient";
"Header Gradient (Active)" = "Hovedgradient (aktiv)";
"Hide Finder's desktop" = "Skjul Finder-skrivebord";
"Hide Tab Bar when there is a single tab" = "Skjul fanelinjen, når der er én fane";
"Hide tab when there is only one session" = "Skjul fane, når der kun er én session";
"Highlight" = "Fremhæv";
"Home" = "Hjem";
"Horizontal:" = "Vandret:";
"Hotspot color" = "Hotspot-farve";
"Icon View Options" = "Ikonvisningsindstillinger";
"Icon size:" = "Ikonstørrelse:";
"Icon view" = "Ikonvisning";
"Ignore HTML Commands" = "Ignorer HTML-kommandoer";
"Ignore RTF Commands" = "Ignorer RTF-kommandoer";
"Ignore invisible files when compressing" = "Ignorer usynlige filer ved komprimering";
"Ignore resource forks when compressing" = "Ignorer resource forks ved komprimering";
"Ignore software license agreements" = "Ignorer softwarelicensaftalen";
"Ignore when opening:" = "Ignorer, når du åbner:";
"Ignore:" = "Ignorer:";
"Image background color" = "Baggrundsfarve for billede";
"Image checkerboard color" = "Billedmønsterfarve";
"Images" = "Billeder";
"Info text color" = "Tekstfarve for info";
"Invisible files" = "Usynlige filer";
"Italicize aliases" = "Kursiver henvisninger";
"Item Info" = "Info for emne";
"Keep icons arranged on desktop" = "Arranger ikoner på skrivebord";
"Key Actions" = "Tastehandlinger";
"Kind" = "Type";
"Label" = "Mærke";
"Label on Bottom" = "Mærke på bunden";
"Label on Right" = "Mærke til højre";
"Label on bottom" = "Mærke på bunden";
"Label on right" = "Mærke til højre";
"Labels" = "Mærker";
"Last shown view" = "Sidst viste visning";
"Launch Path Finder at login" = "Åbn Path Finder ved login";
"Launch Path Finder automatically after log in" = "Start Path Finder automatisk ved login";
"Layout Left to Right" = "Layout venstre til højre";
"Layout Top to Bottom" = "Layout top til bund";
"Left" = "Venstre";
"List Modules" = "Listemoduler";
"List View Options" = "Listevisningsindstillinger";
"List view" = "Listevisning";
"Long" = "Lang";
"Macintosh style key navigation" = "Macintosh-tastenavigering";
"Middle button paste" = "Sæt ind med midterknap";
"Modification Date" = "Ændringsdato";
"Mount DMGs using Path Finder" = "Åbn DMG-filer med Path Finder";
"Mount disk images after expand" = "Aktiver diskbillede efter dekomprimering";
"Mount disk images after expansion" = "Åbn diskbilleder efter dekomprimering";
"Name" = "Navn";
"Name:" = "Navn:";
"Network" = "Netværk";
"Network servers" = "Netværksservere";
"Network volumes:" = "Netværksenheder:";
"New Documents" = "Nye dokumenter";
"New Files" = "Nye arkiver";
"New Folders" = "Nye mapper";
"New file format:" = "Nyt filformat:";
"New tab" = "Ny fane";
"New window" = "Nyt vindue";
"New..." = "Ny …";
"No tool selected" = "Intet værktøj er valgt";
"Non-ASCII font" = "Ikke-ASCII-skrifttype";
"Normal" = "Standard";
"Normal font" = "Normal skrifttype";
"Once enabled, right-click the Finder's dock icon and select \"Remove from Dock\" to hide the Finder icon. The icon can be removed whether or not the Finder is running, and it will persist until you restart your Mac." = "Når aktiveret, højreklik på Finders Dock-ikon og vælg \"Fjern fra Dock\" for at skjule Finder-ikonet. Ikonet kan skjules, uanset om Finder er åben eller ej, og det vil forblive skjult, til du genstarter din Mac.";
"Once enabled, right-click the Trash's dock icon and select \"Remove from Dock\" to hide the Trash icon. This will persist until you restart your Mac." = "Når aktiveret, højreklik på papirkurvens Dock-ikon og vælg \"Fjern fra Dock\" for at skjule papirkurvsikonet. Det vil forblive skjult, til du genstarter din Mac.";
"Opacity" = "Gennemsigtighed";
"Opacity:" = "Gennemsigtighed:";
"Open" = "Åbn";
"Open PDF documents in built-in PDF viewer" = "Åbn PDF-dokumenter i indbygget PDF-viser";
"Open Selected" = "Åbn markerede";
"Open TextEdit documents in built-in text editor" = "Åbn TextEdit-dokumenter i indbygget teksteditor";
"Open Word documents in built-in text editor" = "Åbn Word-dokumenter i indbygget teksteditor";
"Open folders in:" = "Åbn mapper i:";
"Open image files in built-in image viewer" = "Åbn billedfiler i indbygget billedfremviser";
"Open mounted volumes in new window" = "Åbn aktiverede diskenheder i nyt vindue";
"Open new browser on launch" = "Åbn nyt vindue ved opstart";
"Open new windows and tabs in column view" = "Åbn nye vinduer og faner i kolonnevisning";
"Open new windows and tabs in:" = "Åbn nye vinduer og faner i:";
"Open new windows in:" = "Åbn nye vinduer i:";
"Open using encoding:" = "Åbn med kodning:";
"Open with Path Finder:" = "Åbn med Path Finder:";
"Open with:" = "Åbn med:";
"Opening" = "Åbner";
"Opens" = "Åbner";
"Opens in new tab" = "Åbner i ny fane";
"Opens in new tab in a window" = "Åbner i ny fane i et vindue";
"Opens in new tab in the bottom preview pane" = "Åbner i ny fane i det nederste eksempelvindue";
"Opens in new tab in the right preview pane" = "Åbner i ny fane i det højre eksempelvindue";
"Opens in new window" = "Åbner i nyt vindue";
"Option Key" = "Alt-tasten";
"Option click to restore all" = "Alt-klik for at gendanne alt";
"Option key is meta" = "Alt-tasten er meta";
"Owner" = "Ejer";
"Owner:" = "Ejer:";
"Packages" = "Pakker";
"Parent" = "Overordnet";
"Path" = "Sti";
"Path Finder allows seamless integration with your favorite text editor or file information application." = "Path Finder tilbyder integrering med dit foretrukne tekstredigerings og vis-info-program.";
"Path Navigator Color" = "Stinavigator-farve";
"Path Navigator Text Color" = "Stinavigator-tekstfarve";
"Path Selection Gradient" = "Gradient for markeret sti";
"Path Selection Gradient (Inactive)" = "Gradient for markeret sti (inaktiv)";
"Picture" = "Billede";
"Plain text" = "Ren tekst";
"Position the Path Navigator below the browser" = "Anbring stinavigator under vindue";
"Preferences" = "Systemindstillinger";
"Press Space Bar to open immediately" = "Tryk på mellemrumstasten for at åbne med det samme";
"Preview" = "Eksempel";
"Quit Finder" = "Slut Finder";
"Quit Finder when Path Finder launches" = "Slut Finder, når Path Finder åbnes";
"Quit the Finder automatically at launch" = "Afslut automatisk Finder ved opstart";
"RTF commands" = "RTF-kommandoer";
"Read" = "Læse";
"Removable media" = "Flytbart medium";
"Rename Selected" = "Omdøb markerede";
"Renames" = "Omdøber";
"Render html in preview" = "Gengiv html i forhåndsvisningsskuffen";
"Requires relaunch" = "Kræver genstart af program";
"Reset Warnings" = "Nulstil advarsler";
"Resolve aliases" = "Forløs henvisninger";
"Restore All Defaults" = "Nulstil alle standarder";
"Restore Default" = "Gendan standardindstillinger";
"Restore location after spring-loaded drag" = "Vend tilbage efter dynamisk mappeåbning";
"Return Key:" = "Return-tast:";
"Return key:" = "Return-tast:";
"Reveal" = "Vis";
"Reveal expanded items" = "Vis dekomprimerede emner";
"Reveal in Path Finder:" = "Vis i Path Finder:";
"Reveal in existing window" = "Vis i eksisterende vindue";
"Reveal in new tab" = "Vis i ny fane";
"Reveal in new window" = "Vis i nyt vindue";
"Rich text" = "RTF";
"Right" = "Højre";
"Row separator color" = "Rækkeadskillerfarve";
"Run command:" = "Udfør kommando:";
"Save Theme..." = "Gem tema …";
"Save location:" = "Gem placering:";
"Save using encoding:" = "Gem med kodning:";
"Save with:" = "Gem med:";
"Select entire row in list view" = "Vælg hele rækken i listevisning";
"Select tool…" = "Vælg værktøj …";
"Selection color" = "Markeringsfarve";
"Send anonymous system information" = "Send anonyme systemoplysninger";
"Session settings" = "Indstillinger for denne session";
"Sessions" = "Sessioner";
"Set Background..." = "Indstil baggrund …";
"Set Colors..." = "Definer farver …";
"Set Path Finder as the default file viewer" = "Anvend Path Finder som standardfilviser";
"Set as Default" = "Anvend som standard";
"Set as the default file browser" = "Anvend som standardfilviser";
"Set..." = "Indstil …";
"Setting this preference will cause \"Reveal in Finder\" commands in other applications to use Path Finder instead of Finder." = "Denne indstilling medfører, at \"Reveal in Finder\"-kommandoer i andre programmer vil anvende Path Finder i stedet for Finder.";
"Shadowed" = "Med skygger";
"Short" = "Kort";
"Show Path Finder desktop" = "Vis Path Finder-skrivebord";
"Show column headers" = "Vis kolonneoverskrifter";
"Show columns" = "Vis kolonner";
"Show columns:" = "Vis kolonner:";
"Show desktop trash can" = "Vis skrivebordspapirkurv";
"Show file names" = "Vis arkivnavne";
"Show files and folders on the Desktop" = "Vis arkiver og mapper på skrivebordet";
"Show grid" = "Vis net";
"Show horizontal grid" = "Vis vandret net";
"Show hotspot" = "Vis hotspot";
"Show icon preview" = "Vis ikonforhåndsvisning";
"Show icon previews" = "Vis ikoneksempler";
"Show icon previews on network volumes" = "Vis ikoneksempler på netværksenheder";
"Show icons" = "Vis ikoner";
"Show invisibles" = "Vis usynlige filer";
"Show item info" = "Vis info om emne";
"Show link alert message on startup if not linked" = "Vis advarsel ved opstart, hvis ikke koblet";
"Show menu bar icon" = "Vis programvælger i menubar";
"Show on desktop:" = "Vis på skrivebordet:";
"Show open button" = "Vis Åbn-knappen";
"Show preview column" = "Vis forhåndsvisningskolonne";
"Show row separators" = "Vis rækkeadskillere";
"Show ruler" = "Vis lineal";
"Show splash panel at launch" = "Vis \"splash-vindue\" ved opstart";
"Show vertical grid" = "Vis lodret net";
"Show volumes on the Desktop" = "Vis diskenheder på skrivebordet";
"Show zoom effects when opening files" = "Vis zoomeffekter ved åbning af filer";
"Sidebar" = "Sidevindue";
"Sidebar Color" = "Sidevinduesfarve";
"Sidebar Color (Inactive)" = "Sidevinduesfarve (inaktiv)";
"Silence terminal bell" = "Slå terminalklokke fra";
"Size" = "Størrelse";
"Skip" = "Spring over";
"Small contextual menu font size" = "Lille skriftstørrelse i kontekstuel menu";
"Smart Sort Order" = "Intelligent sorteringsrækkefølge";
"Smart Sort order:" = "Intelligent sorteringsrækkefølge:";
"Smart sorting" = "Intelligent sortering";
"Snap to grid" = "Tilpas til net";
"Sort ascending" = "Sorter stigende";
"Spring-loaded Delay:" = "Forsinkelse på \"Dynamiske mapper\":";
"Spring-loaded folders" = "Dynamiske mapper";
"Spring-loaded folders:" = "\"Dynamiske\" mapper:";
"Start Rename" = "Begynd omdøb";
"Starting Directory:" = "Opstartssti:";
"Tab Bar Background Gradient" = "Baggrundsgradient for fanelinje";
"Tab Position" = "Faneposition";
"Target last column (like Finder)" = "Sidste kolonne er destination (som Finder)";
"Text" = "Tekst";
"Text Edit" = "Tekstredigeringsprogram";
"Text Editor" = "Teksteditor";
"Text Editor:" = "Teksteditor:";
"Text Font:" = "Tekstskrift:";
"Text color" = "Tekstfarve";
"TextEdit documents" = "TextEdit-dokumenter";
"Themes" = "Temaer";
"This preference will take effect the next time you launch Path Finder." = "Denne indstilling vil træde i kraft, næste gang Path Finder åbnes.";
"This window only" = "Kun dette vindue";
"Top" = "Øverst";
"Transparent" = "Gennemsigtig";
"Transparent Background" = "Gennemsigtig baggrund";
"Treat Non-ASCII characters as double width" = "Behandl ikke-ASCII-tegn som dobbelt bredde";
"Treat packages as folders" = "Behandl pakker som mapper";
"Unlink" = "Ophæv link";
"Updates:" = "Opdateringer:";
"Use base-2 math for sizes" = "Anvend base-2-beregning af størrelser";
"Use brushed metal appearance" = "Anvend børstet stål-udseende";
"Use color icons in custom sidebars" = "Anvend farvede ikoner i brugerdefinerede sidevinduer";
"Use color icons in the standard sidebar" = "Anvend farvede ikoner i standardsidevindue";
"Use custom window gradient" = "Anvend brugerdefineret vinduesgradient";
"Use default background color" = "Anvend standard baggrundsfarve";
"Use default colors" = "Anvend standardfarver";
"Use encoding sniffer when opening text files" = "Anvend kodningssniffer ved åbning af tekstfiler";
"Use encoding sniffer when previewing text files" = "Anvend kodningssniffer ved generering af tekstfilsforhåndsvisning";
"Use hfstar for compress and decompress" = "Brug hfstar ved komprimering og dekomprimering";
"Use larger font for browser controls" = "Anvend større skrift til vindueskontroller";
"Use relative dates" = "Brug relative datoer";
"Use separate shelf panes for dual browser" = "Anvend separate hylder til dobbeltvinduer";
"Use small scroll bars" = "Anvend små rullepaneler";
"Verify copied files" = "Kontroller kopierede filer";
"Vertical Frame Accent Color" = "Vertikal rammeaccentfarve";
"Vertical Frame Accent Color (Inactive)" = "Vertikal rammeaccentfarve (inaktiv)";
"Vertical:" = "Lodret:";
"Warning: some operating system features, such as Time Machine, may not work correctly if the Finder is not running." = "Advarsel: Visse styresystemsfunktioner, såsom Time Machine, fungerer ikke korrekt, hvis ikke Finder er åben.";
"Warnings:" = "Advarsler:";
"When idle send ASCII code:" = "Send ASCII-kode ved klarstatus:";
"Word documents" = "Word-dokument";
"Wrap to Page" = "Ombryd til side";
"Wrap to page" = "Ombryd til side";
"Write" = "Skrive";

/* ==== UNLOCALIZED ==== */

"1 GB = 1000 MB" = "1 GB = 1000 MB";
"1 GB = 1024 MB" = "1 GB = 1024 MB";
"Base 10" = "Base 10";
"Base 2" = "Base 2";
"Computer" = "Computer";
"Finder" = "Finder";
"Keyboard" = "Keyboard";
"META" = "META";
"Medium" = "Medium";
"Menu" = "Menu";
"OK" = "OK";
"Resource forks" = "Resource forks";
"Select a menu item and hit a command or control key sequence, or use the backspace/delete and function keys (F1-F35) to modify. Hit the escape key to clear." = "Select a menu item and hit a command or control key sequence, or use the backspace/delete and function keys (F1-F35) to modify. Hit the escape key to clear.";
"Show warning before emptying the Trash and deleting" = "Show warning before emptying the Trash and deleting";
"Sort by %@" = "Sort by %@";
"Startup" = "Startup";
"System Integrity Protection enabled" = "System Integrity Protection enabled";
"Terminal" = "Terminal";
"Terminal:" = "Terminal:";
"The Finder's desktop will remain hidden even when Path Finder is not running." = "The Finder's desktop will remain hidden even when Path Finder is not running.";
"Type" = "Type";
"Version" = "Version";
"You need to disable System Integrity Protection (SIP) to change this option. After changing it, you can enable SIP back." = "You need to disable System Integrity Protection (SIP) to change this option. After changing it, you can enable SIP back.";
